@nbos-accent: rgb(41, 98, 255);
.layoutPad {
    padding: 3% 4%;
}

.sortingBar .md-nav-bar {
    border: solid 1px rgba(0, 0, 0, 0.1);
    padding: 10px;
}

.teaserCard {
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center top;
    min-height: 100%;
    cursor: pointer;
    &:hover {
        .md-title {
            text-decoration: underline;
        }
    }
    .cardContent {
        position: absolute;
        bottom: 0;
        width: 100%;
        overflow: visible;
        background: #fff;
        .md-title {
            text-transform: capitalize;
            font-weight: 600;
            word-wrap: break-word;
            padding-top: 12px;
        }
        .category {
            border-bottom: solid 1px @nbos-accent;
            font-size: 13px;
            display: table;
            font-weight: 400;
            margin-bottom: 5px;
        }
        .md-body-2 {
            padding: 4px 8px 10px 0;
            opacity: 0.6;
            font-weight: 400;
            line-height: 18px;
            font-size: 12px;
        }
        .cardLinks {
            padding: 4px 0px 4px 8px !important;
            margin: 0 !important;
            .md-button {
                margin: 0 !important;
                min-width: 62px;
                font-size: 12px;
                font-weight: 400;
                &:hover {
                    background: none !important;
                }
            }
        }
    }
}

.inverse {
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center bottom;
    min-height: 100%;
    .cardContent {
        background: #fff;
        position: absolute;
        top: 0;
        bottom: auto;
        width: 100%;
        overflow: visible;
    }
}


